@media screen and (min-width :641px){

body,div,nav,ul,li,p {
	margin:0;
	padding:0;
}
img {
	vertical-align:bottom;
}

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.container {
	width:1000px;
	margin:0 auto;
}
.clearfix:after{
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}
.clear {
	clear:both;
}
aside {
	float:left;
	width:201px;
}
#menu li a:hover {
	opacity:0.6;
}
#contents {
	position:relative;
	width:799px;
	float:right;
	
}
#p1 {
	position:absolute;
	top:20px;
	left:330px;
}
#baner {
	position:absolute;
	top:470px;
	left:30px;
}
#box1 {
	position:absolute;
	top:800px;
	left:30px;
	background-image:url(../images/h1.png);
	background-repeat:no-repeat;
	background-size:cover;
	color:#fff;
}
#box2 {
	width:780px;
}
#box2 img {
	padding-left:9px;
	vertical-align:baseline;
}
.text {
	padding:14px;
}
footer {
	background-image:url(../images/g2.png);
	background-repeat:repeat-x;
	height:143px;
	margin-top:50px;
}
#footer_logo {
	padding-left:14px;
}
#footer_nav,#vvv,#footer_logo {
	float:left;
}
#footer_menu li {
	float:left;
	padding-left:10px;
	padding-top:10px;
}
#footer_menu li a {
	color:#fff;
}
#footer_menu {
	width:380px;
	font-size:12px;
	padding-top:20px;
}
#vvv {
	width:380px;
	font-size:12px;
	padding-left:20px;
	color:#fff;
	padding-top:20px;
}
#popo {
	padding-top:10px;
}

#copyright {
	color:#fff;
	font-size:12px;
	text-align:center;
}

/*****************ieハック******************************************/

selector {
  background-color: red;     /* ハックなし */
  background-color: green\9; /* IE8以下 */
  *background-color: blue;   /* IE7以下 */
  _background-color: yellow; /* IE6 */
}
selector:not(:target) {
  background-color: black\9; /* IE9 */
}

/*****************会社概要******************************************/

.title {
	position:absolute;
	top:150px;
	left:220px;
}
#ggg {
	position:absolute;
	top:50px;
	right:20px;
}
#ttt {
	margin-top:350px;
	margin-left:20px;
	background-image:url(../images/ty12.png);
	color:#fff;
	position:relative;
	line-height:32px;
}
#nnn {
	position:absolute;
	bottom:20px;
	right:20px;
}

/*****************ビニールハウス新設******************************************/

.title2 {
	margin-top:70px;
	margin-left:20px;
}
.title3 {
	font-size:20px;
	padding:20px;
	font-weight:bold;
	
}
.box21 {
	position:relative;
	background-image:url(../images/ty1.png);
	background-repeat:no-repeat;
	height:164px;
	margin-left:30px;
	margin-bottom:30px;
}
.box22 {
	position:relative;
	background-image:url(../images/ty2.png);
	background-repeat:no-repeat;
	height:193px;
	margin-left:30px;
	margin-bottom:30px;
}
.one {
	position:absolute;
	top:20px;
	left:20px;
	color:#fff;
	font-size:25px;
}
.two {
	position:absolute;
	top:110px;
	left:50px;
	font-size:18px;
	width:630px;
}
#back {
	background-color:#fff;
	padding:20px 14px;
	margin-left:48px;
	box-shadow:1px 2px 5px #ccc;
}
.be {
	margin-bottom:20px;
}
.be dt {
	padding-bottom:5px;
}
.qqq {
	color:orange;
	font-weight:bold;
}
.aaa {
	color:green;
	font-weight:bold;
}

/*****************ビニールハウス修理******************************************/

#ttt2 {
	background-image:url(../images/ty12.png);
	color:#fff;
	line-height:32px;
	width:550px;
	float:right;
	height:232px;
	font-size:14px;
}
.ttt2 {
	background-image:url(../images/ty12.png);
	color:#fff;
	line-height:32px;
	font-size:14px;
}

.f-left {
	float:left;
	padding-left:30px;
	
}
.box23 {
	margin-top:50px;
}
.box24 {
	margin-left:30px;
	margin-top:20px;
}
#img2 {
	float:right;
}

/*****************アクセス******************************************/

.text33 {
	padding:10px 40px;
	font-weight:bold;
}
#first {
	margin-top:30px;
}
#img35 {
	position:absolute;
	top:950px;
	left:50px;
}
#map {
	width:700px;
	padding:20px;
	margin-top:30px;
	margin-left:30px;
}


/*****************ごあいさつ******************************************/

#yyy {
	text-align:right;
	margin-right:14px;
	margin-top:50px;
}
.hhh {
	background-image:url(../images/haikei1.png);
	background-repeat:no-repeat;
	background-position:50px 187px;
	
}
#sss {
	margin-top:20px;
	margin-left:50px;
}

.pc_none {
	display:none;
}

}
